oracleasm >= 1.0.4 is needed by

[root@stageoem1]# rpm -Uvh oracleasmlib-2.0.4-1.el6.x86_64.rpm

warning: oracleasmlib-2.0.4-1.el6.x86_64.rpm: Header V3 RSA/SHA256 Signature, key ID ec551f03: NOKEY

error: Failed dependencies:

        oracleasm >= 1.0.4 is needed by oracleasmlib-2.0.4-1.el6.x86_64

 

Solution:

[root@stageoem1]# rpm -Uvh --nodeps --force oracleasmlib-2.0.4-1.el6.x86_64.rpm

warning: oracleasmlib-2.0.4-1.el6.x86_64.rpm: Header V3 RSA/SHA256 Signature, key ID ec551f03: NOKEY

Preparing...                ########################################### [100%]

   1:oracleasmlib           ########################################### [100%]

Comments